# Interface methods for submodule: Atan2ImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import BinaryGeneratorImageFilterProxy as _BinaryGeneratorImageFilterProxy


# Interface methods for class: Atan2ImageFilter
class Atan2ImageFilterProxy(_BinaryGeneratorImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

